Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79647 - Rebuild of SRPM fails if python isn't installed
Summary: Rebuild of SRPM fails if python isn't installed
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 14:42 UTC by Peter Bowen
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:11:28 UTC


Attachments (Terms of Use)

Description Peter Bowen 2002-12-14 14:42:07 UTC
Rebuilding the python SRPM doesn't work if python isn't already installed.  
There are references to /usr/bin/python* in the build process.

Comment 1 Mihai Ibanescu 2002-12-14 15:08:06 UTC
Yeah I know. I tried to use the compiled one in a couple of places, I probably
missed some. I'll have to try it myself.

Comment 2 Mihai Ibanescu 2002-12-17 13:04:49 UTC
Fixed in python-2.2.2-7.
Get it while it's still hot, ftp://people.redhat.com/misa/fixes/python/

Comment 3 Bill Nottingham 2006-08-04 20:11:28 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.